| Edinburgh Speech Tools Library |
--- | --- | ---
Prev | Chapter 3. Executable Programs | Next

# xml_parser

## Synopsis

xml_parser [file] [options] [-sysdir `string`]

xml_parser is a simple program giving access to the RXP `XML` parser. It parses an input file and prints the results out in a simple indented format. It's main use is as a development tool, to check that files intended for input to an `XML` application, for instance festival, parse as you expect.

## OPTIONS

> -sysdir | `string` Look for unqualified system entities in this directory-h Options help

Prev | Home | Next
bcat Binary safe version of cat | Up | Basic Classes